/* -----------------------------------------------
IR Event Community local stylesheet.
Author:   David Stienstra
Version:  August 2019
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */
@import url('https://fonts.googleapis.com/css?family=PT+Sans:400,700&display=swap');
/* ---------------- Meta Elements ---------------- */

body {
	font: normal 13px/1.5 'PT Sans', sans-serif;  /* should be medium except when fitting into a fixed container */
	background: #f0f0f0;
}


/* ---------------- Header ---------------- */

#dc-hug-2019 #header {
	position: relative;  /* needed for logo positioning */
  height: auto !important; /* !important overrides mbl styling */
}

#dc-hug-2019 #banner_image {
	display: block; /* removes descender of inline element */
	width: 980px; /* not necessary if image is sized correctly */
	height: auto !important;  /* avoids warping improperly sized header image / SUP-19994 */
}

	/* --- Logo --- */

#dc-hug-2019 #logo_image {
	display: none;
}
/* ---------------- Navigation ---------------- */

#dc-hug-2019 #navigation,
#dc-hug-2019 #navigation #tabs {
	height: 36px;
	overflow: hidden; } /* have seen issues with tabs extending below nav container */

/* Flexbox Navigation July 2018 */

#dc-hug-2019 #navigation #tabs,
#dc-hug-2019 #navigation #tabs ul {
  display: flex;
  justify-content: flex-start; /* "flex-start" for left-aligned tabs, change to "flex-end" for right-aligned tabs, "center" for centered */
  width: 100%;
}

#dc-hug-2019 #navigation #tabs,
#dc-hug-2019 #navigation #tabs ul,
#dc-hug-2019 #navigation #tabs ul li {
	padding: 0;
	margin: 0; }

#dc-hug-2019 #navigation #tabs a {
	font: normal 12px 'PT Sans', sans-serif;
	height: 36px;
	line-height: 36px;
	color: #fff;
	transition: ease-in-out 0.3s;
	background-color: transparent;
	padding: 0 11px;
	margin: 0;
	border: 0;
	/* float: left; Not needed? Using flexbox now */
}

#dc-hug-2019 #navigation #tabs a:hover,
#dc-hug-2019 #navigation #tabs a:active,
#dc-hug-2019 #navigation #tabs a:focus {
	text-decoration: underline; }

#dc-hug-2019 #navigation #tabs li:first-child a { padding-left: 15px; }

#dc-hug-2019 #navigation #tabs a span { font-size: 12px; }	/* nav tab font size (default: 12px). Using font shorthand style specification causes display issue with My Account pages */


/* ---------------- Sidebar ---------------- */

#dc-hug-2019 #sidebar {
 	padding-top: 10px; }

#dc-hug-2019 #sidebar h2 {
	font: bold 15px 'PT Sans', sans-serif;
	color: #000;
	background-color: transparent;
	border-top: 0;
	border-bottom: 0; }

#dc-hug-2019 #sidebar a:link,
#dc-hug-2019 #sidebar a:visited {
	font: normal 13px 'PT Sans', sans-serif;
	color: #5d010a;
	background-color: transparent;
	text-decoration: none; }

#dc-hug-2019 #sidebar a:hover,
#dc-hug-2019 #sidebar a:active,
#dc-hug-2019 #sidebar a:focus {
	text-decoration: underline; }

#dc-hug-2019 #sidebar form label {
	color: #000; }

#dc-hug-2019 #sidebar #sidebar-search {
    padding-left: 15px; } /* aligning sidebar search with rest of sidebar */

#dc-hug-2019 #sidebar #sidebar-search span.border { background: transparent; } /* search background adjustment to match designs */

#dc-hug-2019 #sidebar #side-notify {
	padding-top: 0;
	margin-top: 0;
}

.searchbutton { cursor: pointer; } /* best practice, should move to ir-layout.css */
/* ---------------- Main Content ---------------- */

#dc-hug-2019 #wrapper { /* for full-length sidebar content background/elements */
	background: url(../assets/md5images/37a3e9e98b84e64ac8a1ece14c806e74.gif) repeat-y left top; }

#dc-hug-2019 #content {
	background-color: transparent; }

#main.text #series-home { width: 100%; }

	/* --- Breadcrumbs --- */

#dc-hug-2019 #main.text .crumbs p { margin-bottom: 0; }

#dc-hug-2019 #main.text .crumbs a {
	text-decoration: none;
	color: #5d010a; }

#dc-hug-2019 #main.text .crumbs a:hover,
#dc-hug-2019 #main.text .crumbs a:active,
#dc-hug-2019 #main.text .crumbs a:focus {
	text-decoration: underline;
	color: #000000; }

	/* --- Headers --- */

#dc-hug-2019 #main.text h2#series-title a {
	font: bold 21px/2 'PT Sans', sans-serif;
	text-decoration: none; }

#dc-hug-2019 #main.text h2#series-title a:hover,
#dc-hug-2019 #main.text h2#series-title a:active,
#dc-hug-2019 #main.text h2#series-title a:focus {
	color: #000;
	text-decoration: underline; }

#dc-hug-2019 #main.text #series-home h4 {  /* browse the contents... */
	font: bold 17px/1.5 'PT Sans', sans-serif;
}

	/* --- Links --- */

#dc-hug-2019 #main.text a:link,
#dc-hug-2019 #main.text a:visited {
	text-decoration: underline; }

#dc-hug-2019 #main.text a:hover,
#dc-hug-2019 #main.text a:active,
#dc-hug-2019 #main.text a:focus {
	color: #000000; }

#dc-hug-2019 p.collection-follow, 
#dc-hug-2019 p.publication-follow {
	border-bottom: 1px solid #bfbfbf;
}
/* ---------------- Footer ---------------- */

#dc-hug-2019 #footer,
#dc-hug-2019 #bepress a { /* ir-custom always gives link 75px height */
	height: 75px;
	background-color: #5d010a; }

#dc-hug-2019 #footer p,
#dc-hug-2019 #footer p a {
	font: normal 12px/2 'PT Sans', sans-serif;
	color: #fff;
	text-decoration: none; }

#footer p:first-of-type { padding-top: 14px; }

#dc-hug-2019 #footer p a:hover,
#dc-hug-2019 #footer p a:active,
#dc-hug-2019 #footer p a:focus {
	text-decoration: underline; }

/* ---------------- Miscellaneous fixes ---------------- */

	/* --- Advanced Search --- */

.legacy #dc-hug-2019 #wrapper {	
	background-image: none;
	background-color: #fff;
}


/* ---------------- Mobile ---------------- */

.mbl #dc-hug-2019 {
	margin-top: 0; }

.mbl #navigation #tabs {
	display: none;
}

header#mobile-nav {
    font-size: 0;
    line-height: 0; }

.mbl #dc-hug-2019 #header,
.mbl #dc-hug-2019 #header a img,
.mbl #dc-hug-2019 #navigation {
	width: 100% !important;
}
.mbl #dc-hug-2019 #header #logo_image {
	display: none;
}

/* ---------------- Hiding Browse section ---------------- */
#dc-hug-2019 #sidebar h2#browse_heading {display:none;}
#dc-hug-2019 #sidebar ul#side-browse li.collections {display:none;} 
#dc-hug-2019 #sidebar ul#side-browse li.author {display:none;} 
#dc-hug-2019 #sidebar ul#side-browse li.discipline-browser {display:none;} 
#dc-hug-2019 #sidebar ul#side-browse {display:none} 